
/*===================================*
  02. HEADER DESIGN
*===================================*/
.navbar-brand img {
    max-width: 182px; margin-top: -7px;
}
.logo_light, .logo_dark {
	display: none;
}
.light_skin .logo_default, .light_skin .logo_dark {
	display: none;
}
.light_skin .logo_light {
	display: block;
}
.dark_skin .logo_light, .dark_skin .logo_default {
	display: none;
}
.dark_skin .logo_dark {
	display: block;
}
.light_skin .navbar-nav a,
.light_skin .navbar-toggler {
	color: #ffffff;
}
.dark_skin .navbar-nav a,
.navbar-toggler {
	color: #FFF;
}
.navbar {
	padding: 0;
}
.header_wrap {
	transition: all 0.5s ease 0s;
}
.navbar-expand-lg .navbar-nav li {
	position: relative;
	list-style: none;
}
.navbar-nav .dropdown-menu {
	background-color: #333333;
	border: 0 none;
	border-radius: 0;
	margin: 0;
	min-width: 12rem;
	padding: 0;
}
.light_skin .navbar-nav .dropdown-menu .mega-menu .dropdown-menu {
	background-color: #252525;
}
.dark_skin .navbar-nav .dropdown-menu,
.dd_dark_skin .navbar-nav .dropdown-menu,
.dd_dark_skin .navbar-nav .dropdown-menu .mega-menu .dropdown-menu {
	background-color: #fff;
	box-shadow: 0 13px 42px 11px rgba(0,0,0,.05);
	border: 1px solid #eee;
	margin-top: -1px;
}
.dark_skin .mega-menu-col,
.dark_skin .cart_list li,
.dd_dark_skin .mega-menu-col,
.dd_dark_skin .cart_list li {
	border-color: #ddd;
}
.dark_skin .navbar-expand-lg .navbar-nav .dropdown-menu li a.active, 
.dark_skin .navbar-expand-lg .navbar-nav .dropdown-menu li a:hover, 
.dark_skin .navbar-expand-lg .navbar-nav .dropdown-menu > ul > li:hover > a, 
.dark_skin .navbar-expand-lg .navbar-nav .dropdown-menu > ul > .mega-menu-col ul > li:hover > a,
.dd_dark_skin .navbar-expand-lg .navbar-nav .dropdown-menu li a.active, 
.dd_dark_skin .navbar-expand-lg .navbar-nav .dropdown-menu li a:hover, 
.dd_dark_skin .navbar-expand-lg .navbar-nav .dropdown-menu > ul > li:hover > a, 
.dd_dark_skin .navbar-expand-lg .navbar-nav .dropdown-menu > ul > .mega-menu-col ul > li:hover > a {
	background-color: #eeeeee;
	color: #333;
}
.dark_skin .navbar-expand-lg .navbar-nav .dropdown-item, 
.dark_skin .navbar-expand-lg .navbar-nav .dropdown-header,
.dark_skin .cart_quantity,
.dark_skin .cart_total,
.dd_dark_skin .navbar-expand-lg .navbar-nav .dropdown-item, 
.dd_dark_skin .navbar-expand-lg .navbar-nav .dropdown-header,
.dd_dark_skin .cart_quantity,
.dd_dark_skin .cart_total {
	color: #333;
}
.dark_skin .cart_list a,
.dd_dark_skin .cart_list a {
	color: #333 !important;
}
.dark_skin .cart_list a:hover, .dark_skin .item_remove:hover,
.dd_dark_skin .cart_list a:hover, .dd_dark_skin .item_remove:hover {
	color: #000 !important;
}

.dd_light_skin .navbar-nav .dropdown-menu,
.dd_light_skin .navbar-nav .dropdown-menu .mega-menu .dropdown-menu {
	background-color: #333;
	border: 0;
	margin-top: 0;
}
.dd_light_skin .navbar-expand-lg .navbar-nav .dropdown-menu li a.active, 
.dd_light_skin .navbar-expand-lg .navbar-nav .dropdown-menu li a:hover, 
.dd_light_skin .navbar-expand-lg .navbar-nav .dropdown-menu > ul > li:hover > a, 
.dd_light_skin .navbar-expand-lg .navbar-nav .dropdown-menu > ul > .mega-menu-col ul > li:hover > a {
	background-color: rgba(0,0,0,0.2);
	color: #fff;
}
.dd_light_skin .navbar-expand-lg .navbar-nav .dropdown-item, 
.dd_light_skin .navbar-expand-lg .navbar-nav .dropdown-header,
.dd_light_skin .cart_quantity,
.dd_light_skin .cart_total {
	color: #bdbdbd;
}
.dd_light_skin .mega-menu-col {
	border-right-color: #5d5d5d;
}
.dd_light_skin .cart_list li {
	border-bottom-color: #777777;
}
.dd_light_skin .cart_total,
.dd_light_skin .cart_quantity,
.dd_light_skin .navbar-expand-lg .navbar-nav .dropdown-header {
	color: #ffffff;
}
.dd_light_skin .cart_list a {
	color: #fff !important;
}
.dd_light_skin .cart_list a:hover, .dd_dark_skin .item_remove:hover {
	color: #ddd !important;
}


.dropdown-toggle::after, .dropdown-toggler::after {
	border: 0 none;
	content: "\f3d0";
	font-family: ionicons;
	height: auto;
	line-height: normal;
	margin-left: 5px;
	vertical-align: middle;
	width: auto;
}
.dd_main_arrow_none .navbar-expand-lg .navbar-nav > li > .nav-link.dropdown-toggle::after {
	content: normal;
}
.dropdown-toggler::after {
	-moz-transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
}
.dropdown-menu .dropdown-toggler::after {
	position: absolute;
	right: 10px;
	top: 10px;
}
.navbar-expand-lg .navbar-nav > li > .nav-link {
	font-weight: normal;
	padding: 25px 10px;
	text-transform: uppercase;
		font-family: "Arial Narrow", Arial, sans-serif;
	font-stretch: condensed;
	font-size: 13px;
	background-color: transparent;
	border-bottom: 0 solid #000;
	line-height: 1;
}
.main_menu_capitalize .navbar-expand-lg .navbar-nav > li > .nav-link {
	text-transform: capitalize;
}
.main_menu_weight_100 .navbar-expand-lg .navbar-nav > li > .nav-link {
	font-weight: 100;
}
.main_menu_weight_200 .navbar-expand-lg .navbar-nav > li > .nav-link {
	font-weight: 200;
}
.main_menu_weight_300 .navbar-expand-lg .navbar-nav > li > .nav-link {
	font-weight: 300;
}
.main_menu_weight_400 .navbar-expand-lg .navbar-nav > li > .nav-link {
	font-weight: 400;
}
.main_menu_weight_500 .navbar-expand-lg .navbar-nav > li > .nav-link {
	font-weight: 500;
}
.main_menu_weight_600 .navbar-expand-lg .navbar-nav > li > .nav-link {
	font-weight: 600;
}
.main_menu_weight_700 .navbar-expand-lg .navbar-nav > li > .nav-link {
	font-weight: 700;
}
.main_menu_weight_800 .navbar-expand-lg .navbar-nav > li > .nav-link {
	font-weight: 800;
}
.main_menu_weight_900 .navbar-expand-lg .navbar-nav > li > .nav-link {
	font-weight: 900;
}
.main_menu_size_16 .navbar-expand-lg .navbar-nav > li > .nav-link {
	font-size: 16px;
}
.bottom-header .navbar-expand-lg .navbar-nav > li > .nav-link {
	padding: 20px 10px;
}
.navbar-expand-lg .navbar-nav .dropdown-item {
	padding: 8px 25px 8px 10px;
	color: #575757;
	text-transform: capitalize;
	font-family: "Arial Narrow", Arial, sans-serif;
	font-stretch: condensed;
	font-size: 13px;

}
.navbar-expand-lg .navbar-nav .dropdown-header {
    color: #fff;
    padding: 10px 10px;
    text-transform: uppercase;
    font-weight: bold;
}
.navbar-expand-lg .attr-nav li .nav-link {
	padding: 20px 10px;
	position: relative;
}
.navbar-expand-lg .attr-nav li .nav-link i {
	font-size: 20px;
}
.hover_menu_style2 .navbar-expand-lg .navbar-nav.attr-nav > li > .nav-link {
	margin: 0;
	padding: 20px 10px;
}
.dropdown-item:focus, .dropdown-item:hover,
.dropdown-item.active, .dropdown-item:active {
	background-color: transparent;
}
.navbar-expand-lg .navbar-nav.attr-nav .dropdown-menu li a.active, 
.navbar-expand-lg .navbar-nav.attr-nav .dropdown-menu li a:hover, 
.navbar-expand-lg .navbar-nav.attr-nav .dropdown-menu > ul > li:hover > a {
	background-color: rgba(0,0,0,0);
}
.hover_menu_style1 .navbar-expand-lg .navbar-nav > li:hover > a,
.hover_menu_style1 .navbar-expand-lg .navbar-nav > li > a.active {
	background-color: #ffffff;
	color: #0073b8;
}
.hover_menu_style1.dark_skin .navbar-expand-lg .navbar-nav > li:hover > a,
.hover_menu_style1.dark_skin .navbar-expand-lg .navbar-nav > li > a.active {
	background-color: #232323;
	color: #fff;
}
.navbar-expand-lg .navbar-nav > li {
	margin-left: 1px;
}
.hover_menu_style1 .navbar-expand-lg .navbar-nav.attr-nav li a.active, 
.hover_menu_style1 .navbar-expand-lg .navbar-nav.attr-nav > li:hover > a {
	color: #0073b8;
}
.hover_menu_style2 .navbar-expand-lg .navbar-nav > li > .nav-link {
	margin: 0 10px;
	padding-left: 0;
	padding-right: 0;
	position: relative;
}
.hover_menu_style2 .navbar-expand-lg .navbar-nav.attr-nav > li > .nav-link:before {
	content: normal;
}
.hover_menu_style2 .navbar-expand-lg .navbar-nav.attr-nav li a.active, 
.hover_menu_style2 .navbar-expand-lg .navbar-nav.attr-nav > li:hover > a {
	color: #0073b8;
}
.nav-fixed.hover_menu_style2 .navbar-expand-lg .navbar-nav > li > .nav-link {
	margin: 0;
}
.hover_menu_style2 .navbar-expand-lg .navbar-nav > li > .nav-link::before {
	background-color: #000;
	bottom: 15px;
	content: "";
	height: 2px;
	left: 50%;
	position: absolute;
	right: 50%;
	transition: all 0.5s ease 0s;
}
.hover_menu_style2.light_skin .navbar-expand-lg .navbar-nav > li > .nav-link::before {
	background-color: #fff;
}
.hover_menu_style2 .navbar-expand-lg .navbar-nav li a.active:before, 
.hover_menu_style2 .navbar-expand-lg .navbar-nav > li:hover > a:before {
	left: 0;
	right: 0;
}
.navbar-expand-lg .navbar-nav .dropdown-menu li a.active,
.navbar-expand-lg .navbar-nav .dropdown-menu li a:hover,
.navbar-expand-lg .navbar-nav .dropdown-menu > ul > li:hover > a, 
.navbar-expand-lg .navbar-nav .dropdown-menu > ul > .mega-menu-col ul > li:hover > a {
	background-color: rgba(0,0,0,0.2);
	color: #fff;
}
.hover_menu_style2.nav-fixed .navbar-expand-lg .navbar-nav > li > .nav-link::before {
	background-color: #333333;
}
.nav-fixed.hover_menu_style2 .navbar-expand-lg .navbar-nav > li > .nav-link {
	padding-left: 0;
	padding-right: 0;
	margin: 0 10px;
}
.hover_menu_style3 .navbar-expand-lg .navbar-nav > li > a.active, 
.hover_menu_style3 .navbar-expand-lg .navbar-nav > li:hover > a {
	color: #0e93d8;
}
.hover_menu_style4 .navbar-expand-lg .navbar-nav > li:hover > a,
.hover_menu_style4 .navbar-expand-lg .navbar-nav > li > a.active {
	background-color: #0e93d8;
	color: #fff;
}
.hover_menu_style1 .navbar-expand-lg .navbar-nav.attr-nav > li > a.active, 
.hover_menu_style1 .navbar-expand-lg .navbar-nav.attr-nav > li:hover > a,
.hover_menu_style4 .navbar-expand-lg .navbar-nav.attr-nav > li > a.active, 
.hover_menu_style4 .navbar-expand-lg .navbar-nav.attr-nav > li:hover > a {
	background-color:rgba(0,0,0,0);
	color: #0e93d8;
}
.search_overlay::before {
	content: "";
	background-color: rgba(0, 0, 0, 0.8);
	height: 100%;
	left: 0;
	position: fixed;
	text-align: center;
	top: 0;
	transition: all 0.25s ease-in-out 0s;
	width: 100%;
	z-index: 99;
}
.search-overlay {
	opacity: 0;
	visibility: hidden;
}
.search-overlay.open {
    visibility: visible;
    opacity: 1;
}
.close-search {
	color: #ffffff;
	cursor: pointer;
	font-size: 50px;
	position: absolute;
	right: 0px;
	top: 30px;
	z-index: 999;
}
.search_wrap {
	left: 0;
	margin: 0 auto;
	max-width: 900px;
	position: fixed;
	right: 0;
	top: 50%;
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	z-index: 999;
}
.search_icon {
	font-size: 30px;
	position: absolute;
	right: 15px;
	top: 10px;
	border: 0;
	background-color: transparent;
	cursor: pointer;
	padding: 0;
}
.search_wrap .form-control {
	border-radius: 0;
	padding: 20px;
	border: 0;
	box-shadow: none;
	height: auto;
	color: #808080;
}
.search_wrap .form-control:focus {
	border: 0;
	box-shadow: none;
}
.nav-fixed .navbar-expand-lg .navbar-nav > li > .nav-link {
	padding: 20px 10px;
}
.nav-fixed .navbar-expand-lg .attr-nav li .nav-link,
.hover_menu_style2.nav-fixed  .navbar-expand-lg .navbar-nav.attr-nav > li > .nav-link {
	padding: 15px 10px;
	margin: 0; 
}
.header_wrap.nav-fixed {
	box-shadow: 0 0 5px rgba(0,0,0,0.15);
	position: fixed;
	right: 0;
	left: 0;
	top: 0;
	z-index: 999;
}
.header_wrap.nav-fixed:not([class*="bg_"]):not([class*="bg-"]) {
	background-color: #fff;
}
.nav-fixed.border_bottom_tran {
	border: 0;
}
.header_wrap.nav-fixed.no-sticky {
	position: relative;
}
.light_skin.nav-fixed .logo_dark {
	display: block;
}
.light_skin.nav-fixed .logo_light {
	display: none;
}
.light_skin.nav-fixed .navbar-nav > li > a,
.light_skin.nav-fixed .navbar-toggler {
	color: #333333;
}
.sticky_light_skin.light_skin.nav-fixed .logo_dark {
    display: none;
}
.sticky_light_skin.light_skin.nav-fixed .logo_light {
    display: block;
}
.header_wrap.nav-fixed.bg-dark {
    border-bottom: 0;
}
.sticky_light_skin.light_skin.nav-fixed .navbar-nav > li > a, .sticky_light_skin.light_skin.nav-fixed .navbar-toggler {
    color: #fff;
}
.sticky_light_skin.hover_menu_style2.nav-fixed .navbar-expand-lg .navbar-nav > li > .nav-link::before {
    background-color: #fff;
}
.header_wrap.nav-fixed[class*="overlay_"]:before {
	content: normal;
}
.mega-menu {
	display: table;
	padding: 15px 0;
	width: 100%;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.navbar-expand-lg .navbar-nav li.dropdown-mega-menu {
	position: static;
}
.dropdown-mega-menu .dropdown-menu {
	right: 0;
}
.mega-menu-col {
	border-right: 1px solid #5d5d5d;
}
.mega-menu-col:last-child {
	border-right: 0;
}
.dropdown-menu li a i {
    font-size: 14px;
    width: 20px;
    display: inline-block;
}
.cart_list li {
	list-style: outside none none;
}
.cart_count {
	position: absolute;
	top: 13px;
	right: 2px;
	font-size: 10px;
	background-color: #0e93d8;
	border-radius: 40px;
	height: 16px;
	line-height: 16px;
	padding: 0 5px;
	color: #fff;
	font-weight: normal;
}
.nav-fixed .cart_count {
	top: 8px;
}
.cart_box {
	background-color: #333333;
	width: 300px;
}
.cart_list li {
	border-bottom: 1px solid #777777;
	padding: 20px;
}
.item_remove {
	float: right;
	text-align: right;
}
.cart_list img {
	background-color: #ffffff;
	float: left;
	margin-right: 10px;
	max-width: 60px;
	vertical-align: top;
}
.cart_list a {
	color: #fff !important;
	font-size: 14px;
	vertical-align: top;
}
.cart_list a:hover,.item_remove:hover {
	color: #ddd !important;
}
.cart_quantity {
	color: #ffffff;
	display: inline-block;
	margin-top: 12px;
}
.cart_list {
    display: table;
}
.cart_total {
	color: #ffffff;
	margin: 0;
	padding: 10px 20px;
	text-align: right;
}
.cart_total strong {
	float: left;
}
.cart_buttons {
	margin: 0;
	padding: 10px 20px 20px;
	text-align: center;
}
.cart_buttons .view-cart, .cart_buttons .checkout {
	background-color: #0e93d8;
	color: #fff !important;
	margin: 0 5px !important;
	padding: .375rem .75rem !important;
	float: none !important;
}
.cart_buttons .view-cart:hover, .cart_buttons .checkout:hover {
	background-color: #0073b8;
}
.top-header,
.middle-header {
    padding: 10px 0;
}
.light_skin  .top-header,
.light_skin  .middle-header {
	border-bottom: 1px solid rgba(255,255,255,0.2);
}
.dark_skin .top-header,
.dark_skin .middle-header {
	border-bottom: 1px solid rgba(0,0,0,0.2);
}
.social_icons, .contact_detail {
	font-size: 0;
}
.social_icons li,
.contact_detail li {
    display: inline-block;
	padding: 2px 3px;
}
.social_icons li a {
	font-size: 18px;
    height: 35px;
    width: 35px;
	line-height: 35px;
    display: inline-block;
    text-align: center;
	vertical-align: middle;
}
.social_style1 li a {
	background-color: rgba(0,0,0,0.2);
}
.social_white.social_style1 li a {
	background-color: rgba(255,255,255,0.2);
}
.social_white.social_style1 li a:hover {
	background-color: rgba(255,255,255,0.4);
}
.social_vertical li {
	display: block;
}
.contact_detail i {
    margin-right: 5px;
	vertical-align: middle;
}
.contact_detail li {
	color: #000;
	font-size: 14px;
	margin-left: 5px;
	vertical-align: middle;
}
.contact_detail li:first-child {
	margin-left: 0px;
}
.top-header.light_skin .contact_detail li {
	color: #fff;
}
.top-header.dark_skin .contact_detail li {
	color: #000;
}
header .social_icons li a {
	font-size: 16px;
	height: 30px;
	width: 30px;
	line-height: 30px;
}
.nav-fixed .top-header,
.nav-fixed .middle-header {
	display: none !important;
}
.navbar-toggler {
	float: right;
	padding: 5px 10px;
    margin: 10px 0;
    font-size: 28px;
	transition: all 0.5s ease 0s;
}
.toggler_style1 {
	background-color: #E8105F;
	color: #fff !important;
}
.navbar-toggler[aria-expanded="true"] span::before {
    content: "\f129";
    font-size: 20px;
    width: 21px;
    line-height: 28px;
	vertical-align: top;
}
.widget_social_counter {
	text-align: center;
}
.widget_social_counter li {
	width: 33.33%;
	margin-top: 15px;
}
.widget_social_counter li:nth-child(-n+3) {
	margin-top: 0px;
}
.widget_social_counter .data {
	margin-top: 10px;
	font-size: 14px;
	color: #292b2c;
	font-weight: bold;
}
.widget_social_counter .text {
	font-size: 12px;
	color: #6c757d;
	font-weight: normal;
}
/*overlay menu Css*/
.overlay_menu .navbar-brand {
    padding: 12px 0 0;
}
.overlay_menu .navbar-toggler[aria-expanded="true"],
.overlay_menu .navbar-collapse > .navbar-nav > li > a, 
.overlay_menu.active .navbar-toggler {
	color: #333;
}
.overlay_menu .navbar-collapse > .navbar-nav > li > a:hover {
	color: #0e93d8;
}
.overlay_menu .navbar-expand-lg .navbar-nav > li > .nav-link::before {
	content: normal;
}
.overlay_menu .navbar-expand-lg .navbar-nav > li:hover > a, 
.overlay_menu .navbar-expand-lg .navbar-nav > li > a.active {
	background-color: transparent !important;
}
.overlay_menu .navbar-expand-lg .navbar-nav .dropdown-menu {
    position: relative;
}
.overlay_menu .navbar-expand-lg .navbar-collapse > .navbar-nav > li > .nav-link {
	padding: 5px 0;
	margin: 0;
	font-size: 30px;
}
.overlay_menu .navbar-expand-lg .navbar-nav li:hover > .dropdown-menu {
    display: none;
}
.overlay_menu .navbar-expand-lg .navbar-nav li.show:hover > .dropdown-menu,
.overlay_menu .navbar-expand-lg .navbar-nav .dropdown-menu .dropdown-menu.show,
.overlay_menu.header_wrap .navbar {
    display: block;
}
.overlay_menu .navbar-expand-lg .navbar-nav .dropdown-menu .dropdown-menu.show {
	left:0;
}
.overlay_menu .dropdown-toggler::after {
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
}
.overlay_menu .mega-menu.d-lg-flex {
	display: block !important;
}
.overlay_menu .mega-menu-col {
    border-right: 0;
    float: none;
    padding: 0 15px;
    width: 100%;
}
.overlay_menu .mega-menu-col[class*="col-"] {
	max-width: 100%;
	flex: 0 0 100%;
	-ms-flex: 0 0 100%;
}
.overlay_menu .navbar-collapse .navbar-nav {
    display: block;
    margin: 0 auto;
    max-width: 300px;
    width: 100%;
	margin-top: -50px;
	transition: all 0.2s ease-in-out;
}
.overlay_menu .navbar-collapse.show .navbar-nav {
	margin-top: 0;
}
.overlay_menu .dropdown-toggle::after {
    content: "\f217";
    float: right;
	font-size: 24px;
	font-weight: normal;
	margin-top: 7px;
}
.overlay_menu .dropdown.show .dropdown-toggle::after {
    content: "\f208";
}
.overlay_menu .navbar-expand-lg .navbar-toggler {
    display: block;
	position: relative;
	z-index: 999;
	margin: 16px 0;
}
.overlay_menu.nav-fixed .navbar-expand-lg .navbar-toggler {
    margin: 10px 0;
}
.overlay_menu .navbar-expand-lg .navbar-collapse {
	display: none !important;
}
.overlay_menu .navbar-expand-lg .navbar-collapse {
    display: block !important;
    position: fixed;
    top: 60px;
    left: 0;
    right: -18px;
    bottom: 0;
	height: 80vh;
    z-index: 99;
	overflow-y: scroll;
	opacity: 0;
	visibility: hidden;
	transition: all 0.2s ease-in-out;
}
.overlay_menu .navbar-expand-lg .navbar-collapse.show { 
	opacity: 1;
	visibility: visible;
}
.overlay_menu.active .navbar-collapse::before {
    content: "";
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(255,255,255,0.95);
	z-index: -1;
}
.overlay_menu.header_wrap .navbar-expand-lg .navbar-nav.attr-nav {
    float: right;
}
header .attr-nav + .social_icons {
	border-left: 1px solid #333;
	margin-left: 5px;
	padding-left: 5px;
}
header .attr-nav + .social_icons li {
	padding: 0;
}
header.light_skin .attr-nav + .social_icons {
	border-color: #fff;
}
header.light_skin.nav-fixed .attr-nav + .social_icons {
	border-color: #333;
}
header.light_skin .social_icons li a {
	color: #fff;
}
header.light_skin.nav-fixed .social_icons li a {
	color: #000;
}
header.light_skin.nav-fixed .social_icons li a:hover {
    color: #0E93D8;
}
.navbar .btn {
	padding: 10px 25px;
}
.navbar .nav_btn {
	padding: 8px 20px;
}
.header_info {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
}
.header_info li {
	display: -ms-flexbox;
	display: flex;
	padding-left: 30px;
}
.header_info li:first-child {
	padding-left: 0px;
}
.header_info li i {
    width: 30px;
	font-size: 28px;
	height: 30px;
	color: #0e93d8;
}
.header_info li p{
	margin: 0;
	color: #292b2c;
}
.header_info li .hd_info {
    padding-left: 10px;
    font-weight: 700;
    font-size: 14px;
    line-height: 1.43;
}
.lng_dropdown {
	position: relative;
	display: inline-block
}
.lng_dropdown .ddTitleText img, .lng_dropdown .ddChild li img {
	border-radius: 100%;
	display: inline-block;
	height: 16px;
	width: 16px;
}
.lng_dropdown .ddlabel {
	display: inline-block;
	margin-left: 8px;
	vertical-align: middle;
	text-transform: uppercase;
	font-size: 14px;
	color: #333;
	white-space: nowrap;
}
.lng_dropdown #pr_select_msdd .ddlabel {
	margin-left: 0;
}
.light_skin .lng_dropdown .ddTitleText .ddlabel,
.light_skin .ddArrow::before {
	color: #fff;
}
.light_skin.nav-fixed .lng_dropdown .ddTitleText .ddlabel,
.light_skin.nav-fixed .ddArrow::before {
	color: #000;
}
.dark_skin .lng_dropdown .ddTitleText .ddlabel, .dark_skin .ddArrow::before {
	color: #000;
}
.lng_dropdown .dd.ddcommon {
	cursor: pointer;
	padding-right: 10px;
	position: relative;
	width: auto !important;
	outline: none;
}
.lng_dropdown .ddTitleText {
	padding: 5px 7px 5px 10px;
	display: inline-block;
	text-transform: uppercase;
}
.lng_dropdown .ddChild {
	background-color: #fff;
	height: auto !important;
}
.dd_dark_skin .top-header .lng_dropdown .ddChild {
	background-color: #fff !important;
}
.dd_dark_skin .top-header .lng_dropdown li .ddlabel {
	color: #333;
}
.dd_light_skin .top-header .lng_dropdown .ddChild {
	background-color: #343a40;
	border: 0 !important;
}
.dd_light_skin .top-header .lng_dropdown li .ddlabel {
	color: #fff;
}
.lng_dropdown .ddChild li {
	cursor: pointer;
	line-height: normal;
	list-style: outside none none;
	padding: 5px 10px;
	display: -ms-flexbox;
	display: flex;
}
.ddArrow::before {
	content: "\f3d0";
	color: #878787;
	font-family: ionicons;
	position: absolute;
	right: 0;
	top: 6px;
}
.lng_dropdown.lng_dropdown_white .ddTitleText ,
.lng_dropdown_white .ddArrow::before {
	color: #fff;
}
.search_box {
	position: relative;
}
.search_box input {
	padding-right: 30px;
}
.search_box button {
	border: 0;
	padding: 0 10px;
	background-color: transparent;
	font-size: 22px;
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	cursor: pointer;
}
.header_list {
	display: -ms-flexbox;
	display: flex;
}
.header_list > li {
	position: relative;
	padding-right: 10px;
}
.header_list > li:last-child {
	padding-right: 0px;
}
.header_list > li::before {
	content: "";
	position: absolute;
	width: 1px;
	height: 17px;
	background-color: #888888;
	top: 50%;
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	right: 0;
}
.header_list > li:last-child:before {
	content: normal;
}
.list_menu li {
	padding-left: 10px;
}
.list_menu li a,
.list_menu li span {
	font-size: 14px;
	color: #000;
}
.list_menu li a:hover {
	color: #0e93d8;
}
.header_wrap.light_skin.nav-fixed .btn-outline-white {
	border: 2px solid #333;
	color: #333;
}
.header_wrap.light_skin.nav-fixed .btn-outline-white:hover {
	background-color: #333;
	border: 2px solid #333;
	color: #fff;
}
.top-header.light_skin .list_menu li a,
.top-header.light_skin .list_menu li span,
.top-header.light_skin .lng_dropdown .ddlabel,
.top-header.light_skin .ddArrow::before {
	color: #fff;
}
.top-header.light_skin .header_list > li::before,
.top-header.light_skin .header_right_info .lng_dropdown::before {
	background-color: #fff;
}
.top-header.light_skin .lng_dropdown .ddChild {
	background-color: #343a40;
	border: 0 !important;
}
.top-header.light_skin .list_menu li a:hover {
	color: #0e93d8;
}
.header_right_info {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: end;
	justify-content: flex-end;
}
.header_right_info .lng_dropdown {
	padding-right: 10px;
}
.header_right_info .lng_dropdown::before {
	content: "";
	position: absolute;
	width: 1px;
	height: 17px;
	background-color: #888888;
	top: 50%;
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	right: 0;
}
/*===================================*
  02. END HEADER DESIGN
*===================================*/
